=== debian/control ===
Source: typogrify
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-smartypants
Standards-Version: 3.9.5
Homepage: https://github.com/justinmayer/typogrify
Vcs-Browser: https://salsa.debian.org/python-team/packages/typogrify
Vcs-Git: https://salsa.debian.org/python-team/packages/typogrify.git

Package: python3-typogrify
Architecture: all
Recommends: python3-jinja2
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: filters to transform text into typographically-improved HTML (Python 3)
 This provides a set of custom filters that automatically apply various
 transformations to plain text in order to yield typographically-improved HTML.
 While often used in conjunction with Jinja and Django template systems, the
 filters can be used in any environment.
 .
 This is the Python 3 version of the package.
