## typogrify 20111209

=== debian/control ===
Source: typogrify
Section: python
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 8.0.0), python, python-setuptools, python-smartypants
Standards-Version: 3.9.2
Homepage: https://github.com/hyde/typogrify
Vcs-Git: git://git.debian.org/collab-maint/typogrify.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/typogrify.git;a=summary

Package: python-typogrify
Architecture: all
Recommends: python-jinja2
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: filters to transform text into typographically-improved HTML
 This provides a set of custom filters for the Django template system which
 automatically apply various transformations to plain text in order to yield
 typographically-improved HTML.
