=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_clean:
	rm -rf typogrify.egg-info
	dh_clean
